/** familia san-serif roboto **/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
/** familia serif roboto Slab **/
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

*{font-family: 'Roboto', sans-serif;}

body{
    margin: 0;
    padding: 0;
    background: white;
    overflow-x: hidden;
    font-size: 15px;
    line-height: 1.1;
}

:root {
    --verde-principal:#6BBF59;
    --verde-secundario:#08A045;
    --verde-oscuro:#0B6E4F;

    --azul-principal:#1CA6DF;
    --azul-secundario:#0076BE;
    --azul-oscuro:#0A54A6;

    --rojo:#C30004;
    --amarillo:#FFD110;
    --naranja:#ff9716;
    --morado-superlike:#5D20AA;
    --azul-supertrending:#1DB8BB;

    --black:#2A2A2A; /** titulares **/
    --grey:#666666; /** texto general **/
    --gray:#474747;
    --gris:#dadada;

    --border-bottom: 1px solid #dadada;
    --border-right:1px solid #dadada;
    --border-left:1px solid #dadada;
}

.section .c-section-colombia {color: var(--verde-principal)}
.section .c-section-c-verde-secundario {color: var(--verde-secundario)}
.section .c-section-internacional {color: var(--verde-oscuro)}
.section .c-section-opinion {color: var(--azul-principal)}
.section .c-section-salud {color: var(--azul-secundario)}
.section .c-section-c-azul-oscuro {color: var(--azul-oscuro)}
.section .c-section-economia {color: var(--rojo)}
.section .c-section-c-amarillo {color: var(--amarillo)}
.section .c-section-bogota {color: var(--naranja)}
.section .c-section-superlike {color: var(--morado-superlike)}
.section .c-section-tendencias {color: var(--azul-supertrending)}
.section .c-section-tendencias {color: var(--azul-supertrending)}
.section .c-section-deportes {color: var(--azul-secundario)}
.section .c-section-tecnologia {color: #08a045}



.section .s-colombia {background-color: var(--verde-principal)}
.section .s-c-verde-secundario {background-color: var(--verde-secundario)}
.section .s-internacional {background-color: var(--verde-oscuro)}
.section .s-opinion {background-color: var(--azul-principal)}
.section .s-salud {background-color: var(--azul-secundario)}
.section .s-c-azul-oscuro {background-color: var(--azul-oscuro)}
.section .s-economia {background-color: var(--rojo)}
.section .s-c-amarillo {background-color: var(--amarillo)}
.section .s-bogota {background-color: var(--naranja)}
.section .s-superlike {background-color: var(--morado-superlike)}
.section .s-tendencias {background-color: var(--azul-supertrending)}
.section .s-emisiones {background-color: #343a40}
.section .s-deportes {background-color: var(--azul-secundario)}

.section .s-section { 
    padding: 1.1rem 0;
    margin-bottom: 2rem;
    position: relative;
    
}


.container-fluid.s-section.s-tecnologia {
    background-color: #08a045;
}

.container-fluid.s-section.s-tecnologia .triangule {
     border-color: #08a045 transparent transparent transparent;
}

.section .s-section .triangule {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 25px 0 25px;
    position: absolute;
    bottom: -12px;
   
}

.section .s-section.s-colombia .triangule {border-color: var(--verde-principal) transparent transparent transparent}
.section .s-section.s-verde-secundario .triangule {border-color: var(--verde-secundario) transparent transparent transparent}
.section .s-section.s-internacional .triangule {border-color: var(--verde-oscuro) transparent transparent transparent}
.section .s-section.s-opinion .triangule {border-color: var(--azul-principal) transparent transparent transparent}
.section .s-section.s-salud .triangule {border-color: var(--azul-secundario) transparent transparent transparent}
.section .s-section.s-azul-oscuro .triangule {border-color: var(--azul-oscuro) transparent transparent transparent}
.section .s-section.s-economia .triangule {border-color: var(--rojo) transparent transparent transparent}
.section .s-section.s-c-amarillo .triangule {border-color: var(--amarillo) transparent transparent transparent}
.section .s-section.s-bogota .triangule {border-color: var(--naranja) transparent transparent transparent}
.section .s-section.s-superlike .triangule {border-color: var(--morado-superlike) transparent transparent transparent}
.section .s-section.s-tendencias .triangule {border-color: var(--azul-supertrending) transparent transparent transparent}
.section .s-section.s-emisiones .triangule {border-color :#343a40 transparent transparent transparent}
.section .s-section.s-deportes .triangule {border-color :var(--azul-secundario) transparent transparent transparent}

.section .s-section h1 {
    color: white;
    text-transform: uppercase;
    font-size: 1rem;
    letter-spacing: 3px;
    margin-bottom: 0;
}

.section .nota-sec-aper {
    position: relative;
    margin-bottom: 2rem;
    height: 25rem;
}

.section .nota-sec-aper .img-sec-aper img {
    object-fit: cover;
    object-position: 50% 50%;
    width: 100%;
    height: 25rem;
    border-radius: 5px;
}

.section .nota-sec-aper .nota-sec-aper-shadow {
    background-color: rgba(0,0,0,0);
        background-image: linear-gradient(0deg,rgb(0 0 0),rgb(0 0 0 / 42%),rgb(0 0 0 / 18%),rgb(0 0 0 / 1%));
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    -webkit-flex-wrap: nowrap;
    -webkit-flex-direction: column;
    -webkit-justify-content: space-between;
    -webkit-align-items: center;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    border-radius: 5px;
}

.section .nota-sec-aper .nota-sec-aper-shadow .nota-sec-aper-content {
    -webkit-box-orient: horizontal;
    -webkit-box-pack: start;
    -webkit-box-align: start;
    display: -webkit-flex;
    -webkit-flex-wrap: nowrap;
    -webkit-flex-direction: column;
    -webkit-justify-content: space-between;
    -webkit-align-items: center;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 2rem;
}

.section .nota-sec-aper .nota-sec-aper-shadow .nota-sec-aper-content .nota-sec-aper-headline{
    display: flex;
    text-align: left;
    color: #fff;
    max-width: 70%;
    padding: .3rem 1rem;
    position: absolute;
    bottom: 1.3rem;
    border-left: 2px solid white;
}

.section .nota-sec-aper .nota-sec-aper-shadow .nota-sec-aper-content .nota-sec-aper-headline h2{
    font-weight: 800;
    font-size: 1.4rem;
    line-height: 1.5rem;
    font-family: 'Roboto Slab', serif;
    display: block;
}

.section .nota-sec-aper .nota-sec-aper-shadow .nota-sec-aper-content .nota-sec-aper-headline p{
    font-size: .8rem;
    line-height: 1.3;
    font-weight: 400;
    display: block;
    margin-bottom: 0;
    width: 80%;
}

.section .nota-sec-aper .nota-sec-aper-shadow .nota-sec-aper-content .nota-sec-aper-headline .firma-autor {
    font-size: 10px;
    margin-top: .7rem;
}

.section .nota-sec-aper .nota-sec-aper-shadow .nota-sec-aper-content .nota-sec-aper-headline .firma-autor .autor {
    padding-right: .5rem;
    border-right: 1px solid #dadada;
    margin-right: .5rem;
    font-size: 10px;
}

.section .sec-related-news h2, .section .box-nota-section h2, .section .volcado-noticias h2 {
    font-size: 17px;
    font-weight: 600;
    line-height: 1;
    color: var(--black);
}

.section .sec-related-news p, .section .box-nota-section p, .section .volcado-noticias p {
    color: var(--grey);
    font-weight: normal;
    margin-top: .7rem;
    line-height: 1.3;
}

.section .box-nota-section .img-nota-section, .section .box-nota-section .img-nota-section-s {
    height: 195px;
}

.section .box-nota-section .antetitulo, .section .volcado-noticias .antetitulo {
    font-size: 11px;
    font-weight: 700;
    margin: .3rem 0 .5rem 0;
    display: block;
 }

.section .sec-related-news .firma-autor, .section .box-nota-section .firma-autor, .section .volcado-noticias .firma-autor{
    font-size: 10px;
    color: var(--grey);
    margin-top: .7rem;
}

.section .sec-related-news .firma-autor .autor, .section .box-nota-section .autor, .section .volcado-noticias .autor {
    padding-right: .5rem;
    border-right: 1px solid #dadada;
    margin-right: .5rem;
    font-size: 10px;
}

.section .volcado-noticias {
    margin: 0rem 0 4rem;
}

.section .volcado-noticias .name-section {
    font-size: 0.9rem;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 600;
    padding: .2rem 1rem .2rem 0;
    border-radius: 50px;
    text-align: center;
    margin-bottom: 1rem;
    display: inline-block;
    z-index: 1;
    line-height: 1.2;
    background-color: white;
}

.section .volcado-noticias .label-section:after {
    content: " ";
    width: 90%;
    height: 1px;
    position: absolute;
    right: 15px;
    bottom: 18px;
}

.section .volcado-noticias .label-section.section-colombia:after {background-color: var(--verde-principal)}
.section .volcado-noticias .label-section.section-c-verde-secundario:after {background-color: var(--verde-secundario)}
.section .volcado-noticias .label-section.section-internacional:after {background-color: var(--verde-oscuro)}
.section .volcado-noticias .label-section.section-opinion:after {background-color: var(--azul-principal)}
.section .volcado-noticias .label-section.section-salud:after {background-color: var(--azul-secundario)}
.section .volcado-noticias .label-section.section-c-azul-oscuro:after {background-color: var(--azul-oscuro)}
.section .volcado-noticias .label-section.section-economia:after {background-color: var(--rojo)}
.section .volcado-noticias .label-section.section-c-amarillo:after {background-color: var(--amarillo)}
.section .volcado-noticias .label-section.section-bogota:after {background-color: var(--naranja)}
.section .volcado-noticias .label-section.section-superlike:after {background-color: var(--morado-superlike)}
.section .volcado-noticias .label-section.section-tendencias:after {background-color: var(--azul-supertrending)}
.section .volcado-noticias .label-section.section-emisiones:after {background-color: #343a40}


.section .volcado-noticias .name-section h3 {
    font-size: .9rem;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: 'Roboto', sans-serif !important;
    line-height: 1.2 !important;
    margin: 0;
}

.section .volcado-noticias .img-v-noticias {
    height: 60px;
}

div.btn-mas {
    padding: .3rem 2rem;
    margin: 0 auto;
    text-align: center;
    border: 1px solid black;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: .8rem;
    letter-spacing: 3px;
    font-weight: 700;
    display: inline-block;
    cursor: pointer;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

div.btn-mas:hover {
    background-color: #dadada;
    color: #6a6a6a;
    border-color: transparent;
}

/* estilos indicadores economicos */
/**   estilos - indicadores economicos  **/
.indicador-economico{
    margin: 2rem 0;
}
.indicador-economico .titulo {
    text-align: left;
    font-weight: 700;
}

.indicador-economico h3 {
    color: #000;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    margin-top: 1.5rem;
}

.indicador-economico a img {
    float: right;
    margin-bottom: 10px;
}

.fondo-indicador .row {
    border-bottom: 1px solid #d8d8d8;
    padding: 10px;
    background: #f6f6f6;
}

.fondo-indicador p {
    margin: 0;
    padding: 0;
    font-size: 12px;
    text-align: left;
    text-transform: uppercase;
    font-weight: 900;
    color: var(--grey);
}

.indicador-value p span {
    color: #00b569;
    font-weight: 400;
    text-align: right;
    display: block;
}

.indicador-value.red p span {
    color: red;
}

.indicador-economico a {
    display: block;
}

.mas-indicadires {
    display: block;
    text-align: center;
    color: #ccc;
    text-decoration: none;
    font-size: 12px;
    margin: 10px;
}

.rp1-compuesto-mobile{
    min-height: 250px;
    margin: 1rem 0;
    text-align: center;
}
#rp1-compuesto {
    min-height: 250px;
    text-align: center;
}

@media (min-width: 768px) {
    .section .box-nota-section .img-nota-section {
        height: 390px;
    }

    .section .box-nota-section .img-nota-section-s {
        height: 185px;
    }

    .section .volcado-noticias .img-v-noticias {
        height: 130px;
    }
}

@media (min-width: 992px){
    .section .box-nota-section .img-nota-section, .section .box-nota-section .img-nota-section-s {
        height: 105px;
    }

    .section .volcado-noticias .img-v-noticias {
        height: 85px;
    }
}

@media (min-width: 1440px){
    .section .box-nota-section .img-nota-section, .section .box-nota-section .img-nota-section-s {
        height: 160px;
    }

    .section .volcado-noticias .img-v-noticias {
        height: 130px;
    }
}

/* General styles for all types of buttons */
.progress-button {
    position: relative;
    display: inline-block;
    padding: 0 2.5rem;
    outline: none;
    border: none;
    background: white;
    color: black;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: .8rem;
    line-height: 2;
    border-radius: 50px;
    border: 1px solid black;
    letter-spacing: 3px;
    font-weight: 700;
    z-index: 1;
}

.progress-button[disabled],
.progress-button[disabled].state-loading {
    cursor: default;
}

.progress-button .content {
    position: relative;
    display: block;
}

.progress-button .content::before,
.progress-button .content::after  {
    position: absolute;
    right: 20px;
    color: black;
    font-family: "icomoon";
    opacity: 0;
    -webkit-transition: opacity 0.3s 0.3s;
    transition: opacity 0.3s 0.3s;
}

.progress-button .content::before {
    content: "\e600"; /* Checkmark for success */
}

.progress-button .content::after {
    content: "\e601"; /* Cross for error */
}

.progress-button.state-success .content::before,
.progress-button.state-error .content::after {
    opacity: 1;
}

.notransition {
    -webkit-transition: none !important;
    transition: none !important;
}

.progress-button .progress {
    background: #148544;
    display: initial;
}

.progress-button .progress-inner {
    position: absolute;
    left: 0;
    background:#dfdfdf;
}

.progress-button[data-horizontal] .progress-inner {
    top: 0;
    width: 0;
    height: 100%;
    -webkit-transition: width 0.3s, opacity 0.3s;
    transition: width 0.3s, opacity 0.3s;
}

.progress-button[data-vertical] .progress-inner {
    bottom: 0;
    width: 100%;
    height: 0;
    -webkit-transition: height 0.3s, opacity 0.3s;
    transition: height 0.3s, opacity 0.3s;
}

/* Individual styles */
/* Choose the effect(s) you want, delete the rest */

/* Fill horizontal */
/* ====================== */

.progress-button[data-style="fill"][data-horizontal] {
    overflow: hidden;
}

.progress-button[data-style="fill"][data-horizontal] .content {
    z-index: 10;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
}

.progress-button[data-style="fill"][data-horizontal] .content::before,
.progress-button[data-style="fill"][data-horizontal] .content::after {
    top: 100%;
    right: auto;
    left: 50%;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.progress-button[data-style="fill"][data-horizontal].state-success .content,
.progress-button[data-style="fill"][data-horizontal].state-error .content {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}


.nota-sec-aper-headline.row a {
    color: white
}









/*estilos newsletter*/


.newsletterNuevo {
    background-color: #2A2A2A;
    padding:20px 30px;
    text-align: center;
    color: #fff;
    max-height: 280px;
}


.newsletterNuevo i .icon-icon-envelop {
        background-color: #2A2A2A;
        padding: 30px;
        text-align: center;
        color: #fff;
    }

.newsletterNuevo h3 {  
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    }

.newsletterNuevo hr {  
    width: 30px;
    border: 1px solid white;
}


.newsletterNuevo p {  
    color: white;
    font-family: 'Roboto Slab';
    font-weight: 300;
    font-size: 15px;
}


.newsletterNuevo .btn.btn-send {
    background-color: #7DC242;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px; 
        border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;  
}


.newsletterNuevo .icon-compass {
    color: white;
}


.newsletterNuevo .icon-icon-envelop {
    font-size: 35px;
    margin-bottom: 10px;
}

.modal-header.newsletterModal, .modal-body.newsletterModal, .modal-footer.newsletterModal {
    background-color: #2A2A2A;
    border: none;
    border-radius: 0;
}

.modal-header.newsletterModal, .modal-footer.newsletterModal {
    padding: 0 10px 10px 10px;
}

.modal-header.newsletterModal .close{
    color: white;
}





/* estilos mobile newsletter */



.newsletterNuevo_mobile {
    background-color: #2A2A2A;
    padding: 20px 30px;
    text-align: center;
    color: #fff;
    max-height: 280px;
}


.newsletterNuevo_mobile i .icon-icon-envelop {
        background-color: #2A2A2A;
        padding: 30px;
        text-align: center;
        color: #fff;
    }

.newsletterNuevo_mobile h3 {  
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    }

.newsletterNuevo_mobile hr {  
    width: 30px;
    border: 1px solid white;
}


.newsletterNuevo_mobile p {  
    color: white;
    font-family: 'Roboto Slab';
    font-weight: 300;
    font-size: 15px;
}


.newsletterNuevo_mobile .btn.btn-send {
    background-color: #7DC242;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px; 
        border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;  
}


.newsletterNuevo_mobile .icon-compass {
    color: white;
}

.newsletterNuevo_mobile .icon-icon-envelop {
    font-size: 35px;
    margin-bottom: 10px;
}

.newsletterNuevo .label-msg.label-msg-morado, .newsletterNuevo_mobile .label-msg.label-msg-morado {
    width: 100%;
    margin-top: 20px;
    color: #7DC242;
    font-size: 14px;
}

.newsletterNuevo .label-msg.label-msg-rojo, .newsletterNuevo_mobile .label-msg.label-msg-rojo {
        width: 100%;
    margin-top: 20px;
    color: red;
    font-size: 14px;
}

.newsletterNuevo .label-msg.label-msg-amarillo, .newsletterNuevo_mobile .label-msg.label-msg-amarillo {
        width: 100%;
    margin-top: 20px;
    color: red;
    font-size: 14px;
}

.btn.btn-verde_principal.newsletterNuevo {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;

}


.btn.btn-verde_principal.newsletterNuevo .icon-icon-envelop{
    font-size: 18px;
    height: 12px;
}

.btn.btn-verde_principal.newsletterNuevo_mobile {
    position: absolute;
    right: 4%;
    top: 4px;
    height: 33px;
    padding: 14px 0px 4px 9px;
    margin: 8px 0px;
    background-color: #7DC242;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 39px;
    border-radius: 4px;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
}

.btn.btn-verde_principal.newsletterNuevo_mobile .icon-icon-envelop {
     font-size: 28px;
}

.modal-header.newsletterModal {
    height: 29px;
}

.newsletterModal.close:focus {
    outline: none;
}


@media (min-width: 992px) {
  .btn.btn-verde_principal.newsletterNuevo_mobile {
    display: none;
  }
  .modal-content {
    margin-top: 20%;
}
}


@media (min-width: 992px) {
.newsletterNuevo {
    margin-left: 15px;
}
}



@media (max-width: 400px) {
.container-header-noticias .navbar-brand img {
    width: 200px !important;
}
}


@media (max-width: 350px) {
.container-header-noticias .navbar-brand img {
    width: 160px !important;
}
}



@media (max-width: 992px) {
.modal-content {
    margin-top: 25%;
}
}


.banner-general .first-banner, .banner-general .second-banner{
    background-repeat: no-repeat;
    background-size: cover;
    height: 180px;
    position: relative;
    margin-bottom: 1rem;
    background-position: center;
  }

  .banner-general img { width: 100% }

  .ipad-banner { display: none }
  .desk-banner { display: none }

  
 @media only screen and (min-width: 600px){
  .mobile-banner{ display: none }
  .ipad-banner { display: block }
 }

 @media only screen and (min-width: 768px){
  .ipad-banner { display: none }
  .desk-banner { display: block }
 }